@import url(variables.css);

html,
body {
    scroll-behavior: smooth;
}

.d-hide {
    display: none;
}

.d-show {
    display: block;
}

.footer {
    display: none;
}

.video-js .vjs-picture-in-picture-control,
.video-js .vjs-nofull .vjs-fullscreen-control {
    display: none !important;
}

.disabled {
    opacity: 0.6;
}

.mdisabled {
    opacity: 0.6;
}

.video-js .vjs-control-bar .vjs-volume-control,
.video-js .vjs-control-bar .vjs-volume-horizontal,
.video-js .vjs-control-bar .vjs-volume-vertical {
    display: none !important;
    pointer-events: none;
    transition: none
}

.video-js .vjs-volume-panel.vjs-volume-panel-horizontal.vjs-hover,
.video-js .vjs-volume-panel.vjs-volume-panel-horizontal.vjs-slider-active,
.video-js .vjs-volume-panel.vjs-volume-panel-horizontal:active {
    transition: none
}

.vjs-poster img {
    height: auto;
}